<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d tracks</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tracks@</string>
		<key>tracks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Aucune piste</string>
			<key>one</key>
			<string>1 piste</string>
			<key>other</key>
			<string>%d pistes</string>
		</dict>
	</dict>
	<key>%d tracks remaining to play (%@)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@tracks@</string>
		<key>tracks</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>lecture de la dernière piste</string>
			<key>one</key>
			<string>%d piste restant à liste (%@)</string>
			<key>other</key>
			<string>%d pistes restant à lire (%@)</string>
		</dict>
	</dict>
	<key>%d albums</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@albums@</string>
		<key>albums</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 album</string>
			<key>zero</key>
			<string>Aucun album</string>
			<key>other</key>
			<string>%d albums</string>
		</dict>
	</dict>
	<key>%d artists</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@artists@</string>
		<key>artists</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 artiste</string>
			<key>other</key>
			<string>%d artistes</string>
		</dict>
	</dict>
</dict>
</plist>
